<template>
  <q-page>

  </q-page>
</template>
<script>
export default {
  props: [],
  data() {
    return {}
  },
  watch: {
    days: {
      handler: function (val, oldval) {}
    }
  },
  created() {

  },
  mounted() {

  },
  methods: {

  }
}
</script>
